Bug 242112 - New release: 3.5.12
Summary: New release: 3.5.12
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: lftp (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
urgent
medium
Target Milestone: ---
Assignee: Maros Barabas
QA Contact:
URL:
Whiteboard:
Keywords: Reopened
: 250737 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-01 19:01 UTC by Alain Portal
Modified: 2007-11-30 22:12 UTC (History)
3 users (show)

Fixed In Version: 3.5.14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-25 14:04:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alain Portal 2007-06-01 19:01:59 UTC
There is a new release for this package, but I don't know why, not announced 
on upstream web site, not avaliable from upstream ftp...
The tarball is avaliable on several mirrors: http://lftp.yar.ru/get.html,
signed by upstream maintener....
I really don't understand ;-)

Comment 1 Alain Portal 2007-08-19 11:19:07 UTC
This bug is opened since 11 weeks, there is another release for lftp.
No maintener for this package?

Comment 2 R P Herrold 2007-09-14 13:21:33 UTC
There are ten open bugs here and 22 for vsftp, all with the same assignee. which
have been around and untouched for a long time -- perhaps, as you suggest,
Alain, there is no maintainer interested in these tickets, or having the time to
handle them

Comment 3 Alain Portal 2007-09-14 16:06:12 UTC
He thinks we are dumbass!!!

%changelog
* Thu Sep 06 2007 Maros Barabas <mbarabas@redhat.com> - 3.5.10-4
- rebuild

On september, 6th, 3.5.14 was released since a week

Comment 4 R P Herrold 2007-09-14 17:19:21 UTC
Alain -- I think the problem is that really Fedora community needs and RHEL
commercial needs are not the same.

Comment 5 Alain Portal 2007-09-14 17:52:04 UTC
I'm sure that RHEL users want bugs to be fixed ;-)
And all releases after 3.5.10 are fixing bugs. There is no new feature but a 
full french translation...

Comment 6 Lubomir Kundrak 2007-09-15 08:21:56 UTC
Well are there any specific things you will like to get fixed? Bumping a package
version whenever upstream does so unless security issues were fixed is not
allways a good practice.

Comment 7 Maros Barabas 2007-09-17 07:41:23 UTC
This issue will be resolved this week. Sorry for the late, but there were
another more important bugs to resolve. 

>> There are ten open bugs here and 22 for vsftp, all with the same assignee.
which have been around and untouched for a long time

Maybe it is wrong way how to satisfy reporters, but I'm choosing bugs that are
important not the ones which are a long time reported.

Alain: I don't think you are dumbass at all :). Rebuild a week ago was important
rebuild about one issue. Rebase of the package to new upstream version will be
this week as I said. Thanks for patience.

Comment 8 Maros Barabas 2007-09-17 14:01:53 UTC
*** Bug 250737 has been marked as a duplicate of this bug. ***

Comment 9 Alain Portal 2007-09-19 11:32:13 UTC
This bug was reported for FC6


Note You need to log in before you can comment on or make changes to this bug.